basename(1)

NAME
basename - Print NAME with any leading directory components removed If specified, also remove a trailing SUFFIX

SYNOPSIS
basename [-a|--multiple] [-s|--suffix] [-z|--zero] [-h|--help] [-V|--version] [name]

DESCRIPTION
Print NAME with any leading directory components removed If specified, also remove a trailing SUFFIX

OPTIONS

-a, --multiple
    support multiple arguments and treat each as a NAME

-s, --suffix=SUFFIX
    remove a trailing SUFFIX; implies -a

-z, --zero
    end each output line with NUL, not newline

-h, --help
    Print help

-V, --version
    Print version

VERSION
v0.0.27